System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.IO.Stream `` a To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` To be added: an object of type 'Type' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` To be added: an object of type 'LogicalMethodInfo' To be added: an object of type 'SoapExtensionAttribute' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'SoapMessage' To be added To be added 1.0.5000.0 2.0.0.0